Results 1 to 4 of 4

Thread: 5.0-5.1

  1. #1

    Default 5.0-5.1

    Hi chaps. Been playing TE 5.0 for a while and have just noticed the new patch. Im wondering, is this the sort of patch that you can keep playing ur save games with before, or will i need to finish my current campaign before its installed?

  2. #2

    Default Re: 5.0-5.1

    Quote Originally Posted by Asiriya
    Hi chaps. Been playing TE 5.0 for a while and have just noticed the new patch. Im wondering, is this the sort of patch that you can keep playing ur save games with before, or will i need to finish my current campaign before its installed?
    Yes, patch 5.1 IS save game compatible with 5.0.

    transeundum omnia

  3. #3
    Hader's Avatar If you have nothing to hide, the Inquisition will give you something to fear
    Artifex Librarian

    Join Date
    Mar 2006
    Posts
    11,917

    Default Re: 5.0-5.1

    Quote Originally Posted by Gaius Baltar
    Yes, patch 5.1 IS save game compatible with 5.0.
    :sign_stup

  4. #4

    Default Re: 5.0-5.1

    Quote Originally Posted by Hader
    :sign_stup

    transeundum omnia

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •